html {
  --blue: #11559c;
  --blueBtn: #0091ea;
  --blueBtnHover: #0574b8;
  --blueText: #389aff;
  --blueRgpd: #003399;
  --blueOffer: #0d9df8;
  --orangeBtn: #ef7013;
  --orangeBtnHover: #e16912;
  --orange: #fc9425;
  --lightGrey: #f9f9f9;
  --darkGrey: #282828;
  --redText: #ff0101;
  --greyText: #494949;
  --greySecondaryText: #6c6c6c;
  --greyTertiaryText: #9c9c9c;
  --yellowBtn: #fad145;
  --yellowBtnHover: #f5c00a;
  --greenBtn: #11cb27;
  --greenBtnHover: #01a714;
  --redBtn: #c9041b;
  --redBtnHover: #9e0315;
  --hauteur_barre_login: 40px;
  --largeur_menu_responsif: 250px;
  --taille_burger: 50px;
  --hauteur_entete_home: 480px;
  --hauteur_entete: 300px;
  --hauteur_entete_mobile: 300px;
}

@font-face {
  font-family: "Open-Sans";
  src: url("/fonts/OpenSans-Regular.eot");
  src: url("/fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSans-Regular.woff2") format("woff2"), url("/fonts/OpenSans-Regular.woff") format("woff"), url("/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open-Sans-Semi-Bold";
  src: url("/fonts/OpenSans-SemiBold.eot");
  src: url("/fonts/OpenSans-SemiBold.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSans-SemiBold.woff2") format("woff2"), url("/fonts/OpenSans-SemiBold.woff") format("woff"), url("/fonts/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open-Sans-Bold";
  src: url("/fonts/OpenSans-Bold.eot");
  src: url("/fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/OpenSans-Bold.woff2") format("woff2"), url("/fonts/OpenSans-Bold.woff") format("woff"), url("/fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato-Heavy";
  src: url("/fonts/Lato-Heavy.eot");
  src: url("/fonts/Lato-Heavy.eot?#iefix") format("embedded-opentype"), url("/fonts/Lato-Heavy.woff2") format("woff2"), url("/fonts/Lato-Heavy.woff") format("woff"), url("/fonts/Lato-Heavy.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato-Semibold";
  src: url("/fonts/Lato-Semibold.eot");
  src: url("/fonts/Lato-Semibold.eot?#iefix") format("embedded-opentype"), url("/fonts/Lato-Semibold.woff2") format("woff2"), url("/fonts/Lato-Semibold.woff") format("woff"), url("/fonts/Lato-Semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato-Bold";
  src: url("/fonts/Lato-Bold.eot");
  src: url("/fonts/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("/fonts/Lato-Bold.woff2") format("woff2"), url("/fonts/Lato-Bold.woff") format("woff"), url("/fonts/Lato-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato-Light";
  src: url("/fonts/Lato-Light.eot");
  src: url("/fonts/Lato-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/Lato-Light.woff2") format("woff2"), url("/fonts/Lato-Light.woff") format("woff"), url("/fonts/Lato-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.open {
  font-family: "Open-Sans" !important;
}

.open-semibold {
  font-family: "Open-Sans-Semi-Bold" !important;
}

.open-bold {
  font-family: "Open-Sans-Bold" !important;
}

.lato {
  font-family: "Lato-Heavy" !important;
}

.lato-bold {
  font-family: "Lato-Bold" !important;
}

.lato-semibold {
  font-family: "Lato-Semibold" !important;
}

.lato-light {
  font-family: "Lato-Light";
}

.text-bold {
  font-weight: bold;
}

.text-underline {
  text-decoration: underline;
}

.white {
  color: #fff !important;
}

.blue {
  color: var(--blueText);
}

.blue-offer {
  color: var(--blueOffer);
}

.red {
  color: var(--redText);
}

.black {
  color: #000;
}

.grey {
  color: var(--greyText);
}

.orange {
  color: var(--orange);
}

.secondary-grey {
  color: var(--greySecondaryText);
}

.tertiary-grey {
  color: var(--greyTertiaryText);
}

.t12 {
  font-size: 0.75em;
}

.t13 {
  font-size: 0.813em;
}

.t14 {
  font-size: 0.875em;
}

.t18 {
  font-size: 1.125em;
}

.t20 {
  font-size: 1.25em;
}

.t22 {
  font-size: 1.375em;
}

.t26 {
  font-size: 1.625em;
}

.t30 {
  font-size: 1.875em;
}

.t40 {
  font-size: 2.5em;
}

.t50 {
  font-size: 3.125em;
}

.t80 {
  font-size: 5em;
}

@media (max-width: 1199.98px) {
  .t-lg-14 {
    font-size: 0.875em;
  }

  .t-lg-18 {
    font-size: 1.125em;
  }

  .t-lg-22 {
    font-size: 1.375em;
  }

  .t-lg-26 {
    font-size: 1.625em;
  }

  .t-lg-30 {
    font-size: 1.875em;
  }

  .t-lg-40 {
    font-size: 2.5em;
  }
}

@media (max-width: 991.98px) {
  .t-md-14 {
    font-size: 0.875em;
  }

  .t-md-18 {
    font-size: 1.125em;
  }

  .t-md-22 {
    font-size: 1.375em;
  }

  .t-md-24 {
    font-size: 1.5em;
  }

  .t-md-26 {
    font-size: 1.625em;
  }

  .t-md-30 {
    font-size: 1.875em;
  }

  .t-md-40 {
    font-size: 2.5em;
  }

  .t-md-60 {
    font-size: 3.75em;
  }
}

@media (max-width: 767.98px) {
  .t-sm-14 {
    font-size: 0.875em;
  }

  .t-sm-16 {
    font-size: 1em;
  }

  .t-sm-20 {
    font-size: 1.25em;
  }

  .t-sm-22 {
    font-size: 1.375em;
  }

  .t-sm-30 {
    font-size: 1.875em;
  }
}

.l1000 {
  line-height: 1em;
}

.l1100 {
  line-height: 1.1em;
}

.l1200 {
  line-height: 1.2em;
}

.l1300 {
  line-height: 1.3em;
}

.text-shadow {
  text-shadow: 1px 1px 1px rgb(66, 66, 66) !important;
}

/*
 * FONCTIONNALITES
 */

.div-success {
  border: 1px solid black;
  border-radius: 30px;
  width: 230px;
  height: 40px;
  padding: 6px 10px;
}

.div-success .fas {
  vertical-align: middle;
  font-size: 1.4em;
}

.div-success span {
  vertical-align: middle;
}

.div-center {
  margin: 0 auto;
}

